IRIX netstat File Existence Disclosure Vulnerability

Solution:
The vendor, SGI, recommends upgrading to IRIX 6.5.12 or a later version.



 

Privacy Statement
Copyright 2010, SecurityFocus